<template>
  <div class="seeker">
    <div class="seeker-wrapper">
      <div class="seeker-title">
        <span>P R E F A C E </span>
        <p>Dear Seeker</p>
      </div>

      <div class="seeker-description">
        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Life is a
        rich tapestry, woven with moments that challenge, inspire, and transform
        us. Deep within my soul, I have always been captivated by the profound
        questions of our existence—exploring identity, origins, the complexities
        of human suffering, and the mysteries that extend beyond our mortal
        realm.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;A vivid
        childhood memory deeply shaped my worldview. While riding public
        transportation with my mother, I would gaze intently at the faces around
        me, wondering why people seemed so unhappy. As I eagerly looked forward
        to growing older, I was puzzled by a question: why does aging seem to
        extinguish the spark in people's eyes? Why weren't people more joyful,
        now that they had the freedom to travel independently, explore new
        places, and experience the world on their own terms? What had happened
        to their sense of wonder and curiosity?

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;My mother,
        whom I affectionately call Nana, often cautioned me against staring at
        people. One day, unable to contain my curiosity, I asked her, "Nana, why
        are people so sad all the time?" She responded with a gentle smile,
        "That's a good question, my son. Let me know if you find out one day."

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;My Nana is
        an extraordinary woman. Despite lacking formal education and the ability
        to read or write, she holds an invaluable wealth of life experience. Her
        explanations, always wrapped in simplicity, ignited my relentless
        curiosity. For instance, she often compared life to a card game,
        suggesting that sometimes you're dealt good cards and sometimes bad, yet
        from the right perspective, every card has its value. This idea puzzled
        me as a child, but today, it resonates with deep clarity. My curiosity
        has guided me as a constant companion in life—from those early days
        filled with questions to the present, as I prepare to share the answers
        I have acquired through my journey towards enlightenment in my book,
        'Life Is an Upward Spiral.' What a journey it has been so far.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Within these
        pages, you'll find a guide to untangling the knots that constrain our
        souls. As each knot is loosened, your soul will rise and reconnect with
        the rhythm of your breath, freeing you to once again embrace the melody
        of your existence. In life, we navigate through contrasting threads of
        joy and sorrow, triumph and defeat, love and loss. As we journey through
        these highs and lows, we contribute our unique narratives to the vast
        mosaic of humanity.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Unfortunately,
        in our society, there's a tendency to shy away from acknowledging our
        struggles. We often rush to overcome life's challenges, speed up the
        healing process, or act as if we are fine, potentially causing deeper
        issues to be buried rather than truly resolved. The irony is we admire
        those who have navigated significant trials and turbulence. Indeed,
        stories that feature real challenges not only capture our interest but
        also earn our deepest respect and admiration.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Through deep
        introspection and ongoing personal development, I have faced and
        embraced the invaluable lessons hidden within life's ups and downs. It
        is my sincere hope that the insights drawn from these experiences will
        similarly inspire and transform your journey.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;One key
        lesson that emerges is the recognition that our personal evolution and
        the challenges we face are ongoing. As we grow, so do the complexities
        of life. In essence, no amount of wisdom can make you feel completely
        wise, no feeling of bliss is permanent, and no strategy can completely
        eradicate life's challenges. The journey of self-discovery and learning
        is never-ending. I hope this insight doesn't dampen your enthusiasm.
        Instead, I invite you to trust me and follow my thoughts down the rabbit
        hole; I promise that true transformation awaits.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;I am excited
        to share the treasures I've gathered with you. While each person's
        journey is as unique as their fingerprint, this book encourages us to
        tap into the universal wisdom that resides dormant within us all, ready
        to be awakened and shared.

        <br />

        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Dear seeker,
        I invite you to join me on a very personal and intimate journey that
        will be filled with emotions and wisdom as we explore life’s lessons
        together, united by the common thread of our humanity. As we turn the
        pages, may the wisdom and insights within elevate the ordinary to the
        extraordinary, guiding you towards a life enriched with deep
        understanding and a soul brimming with compassion.
      </div>
    </div>
  </div>
</template>

<script></script>

<style lang="scss" scoped>
@use "~/assets/scss/mixins" as *;
.seeker {
  height: fit-content;
  display: flex;
  justify-content: center;
  padding: 40px 0;
  overflow: visible;
  position: relative;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-name: starting;
  animation-timing-function: ease-in-out;
  @include phone {
    padding: 30px 0;
  }

  &-wrapper {
    height: fit-content;
    overflow: visible;
    width: 70%;
    display: flex;
    flex-direction: column;
    align-items: center;
    @include phone {
      width: 80%;
    }
  }

  &-title {
    text-align: center;
    margin-bottom: 30px;
    p {
      color: #000;
      font-size: 44px;
      font-weight: 500;
      line-height: 120%;
      display: block;
      font-family: "Brown-Regular";
      @include laptop_l {
        font-size: 30px;
      }
      @include phone {
        font-weight: 600;
        width: 100%;
      }
    }
    span {
      display: block;
      margin-bottom: 30px;
      font-size: 14px;

      @include laptop_l {
        margin-bottom: 20px;
        font-size: 11px;
      }
      @include phone {
        font-size: 12px;
      }
    }
  }

  &-description {
    display: block;
    margin-top: 20px;
    font-size: 16px;
    margin-top: 30px;
    line-height: 200%;
    color: #000;
    font-weight: 400;
    font-family: "Times New Roman", Times, serif;
    width: 68%;

    @include laptop_l {
      font-size: 13px;
    }
    @include phone {
      margin-top: 10px;
      font-size: 15px;
      padding-right: 0px;
      width: 100%;
    }

    b {
      color: #000;
      font-weight: 500;
    }
  }
}
</style>
